# This file created by conda-build 24.1.2
# meta.yaml template originally from:
# /feedstock/recipe, last modified Thu Nov 28 14:33:49 2024
# ------------------------------------------------

package:
  name: ca-certificates
  version: 2024.11.26
source:
  fn: cacert.pem
  sha256: bb1782d281fe60d4a2dcf41bc229abe3e46c280212597d4abcc25bddf667739b
  url: https://curl.se/ca/cacert-2024-11-26.pem
build:
  number: '0'
  string: h06a4308_0
requirements:
  build: []
  run: []
test:
  requires:
    - curl
about:
  description: Certificates for use with other packages.
  dev_url: https://github.com/curl/curl/blob/master/scripts/mk-ca-bundle.pl
  doc_url: https://github.com/curl/curl/blob/master/docs/SSLCERTS.md
  home: https://curl.se/docs/caextract.html
  license: MPL-2.0
  license_family: Other
  license_file: LICENSE.txt
  summary: Certificates for use with other packages.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 8876aa35-ce3b-4540-9e07-a9f599584a94
  recipe-maintainers:
    - jakirkham
    - jjhelmus
    - msarahan
    - mwcraig
    - ocefpaf
    - patricksnape
    - pelson
    - scopatz
  remote_url: git@github.com:AnacondaRecipes/ca-certificates-feedstock.git
  sha: fff3e5054558ac100cf5957eb34b58430db84df3
